#content3{
	height:1400px;
	width:1000px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 1000;

}
#content33{
	height:2200px;
	width:1000px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 1000;

}
.disp{
	width:700px;
	margin-top: 55px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	 
}
.disp2{
	width:700px;
	margin-top: 290px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
.disp3{
	width:700px;
	margin-top: 555px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
.disp4{
	width:700px;
	margin-top: 825px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
.disp5{
	width:700px;
	margin-top: 1085px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
.disp6{
	width:960px;
	margin-top: 1315px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
.disp7{
	width:960px;
	margin-top: 1430px;
	margin-left: 15px;
	text-align: justify;
	position: absolute;	
}
#pic1{
	width: 250px;
	height: 200px;
	border: 6px solid white;
	box-shadow: 0px 0px 15px grey;
	margin-left: 735px;
	margin-top: 30px;
	position: absolute;
	z-index: 10000;
}
#pic2{
	width: 250px;
	height: 200px;
	border: 6px solid white;
	box-shadow: 0px 0px 15px grey;
	margin-left: 735px;
	margin-top: 285px;
	position: absolute;
	z-index: 10000;
}
#pic3{
	width: 250px;
	height: 200px;
	border: 6px solid white;
	box-shadow: 0px 0px 15px grey;
	margin-left: 735px;
	margin-top: 540px;
	position: absolute;
	z-index: 10000;
}
#pic4{
	width: 250px;
	height: 200px;
	border: 6px solid white;
	box-shadow: 0px 0px 15px grey;
	margin-left: 735px;
	margin-top: 795px;
	position: absolute;
	z-index: 10000;
}
#pic5{
	width: 250px;
	height: 200px;
	border: 6px solid white;
	box-shadow: 0px 0px 15px grey;
	margin-left: 735px;
	margin-top: 1050px;
	position: absolute;
	z-index: 10000;
}
.p01{
	font-size: 18px;
	font-weight: bold;
	margin-top: 45px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p02{
	font-size: 18px;
	font-weight: bold;
	margin-top: 260px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p03{
	font-size: 18px;
	font-weight: bold;
	margin-top: 525px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p04{
	font-size: 18px;
	font-weight: bold;
	margin-top: 795px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p05{
	font-size: 18px;
	font-weight: bold;
	margin-top: 1050px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p06{
	font-size: 18px;
	font-weight: bold;
	margin-top: 1280px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.p07{
	font-size: 18px;
	font-weight: bold;
	margin-top: 1400px;
	margin-left: 15px;
	padding: 0px;
	position: absolute;
	color: blue;
}
.thep{
	text-align: center;
	color: blue;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
.we{
	font-size: 18px;
	font-weight: bold;
	margin-left: 15px;
	color: blue;
}
.im1{
	border:3px solid #0024FF;
	border-radius: 15px;
	overflow: hidden;
}
.im1 img{
	width: 350px;
	height: 250px;
}